*{
    transition: all 0.03s;
}
.main-content {
    min-height: 600px !important;
}
body {
    font-family: sans-serif;
    max-width: 1200px;
    margin: 0 auto;
}
.img-edit {
    width: 30rem;
}
@media(max-width: 800px) {
    .inst-edit {
        font-size: 1rem;
    }
    .img-edit {
        width: 23rem;
    }
}
@media(max-width: 600px) {
    .title h1 {
        font-size: 3.5rem;
    }
}